/* Welcome to Grafity Form CSS! */


.no-required-star .gfield_required {
    display: none;
}

.large_padding {
    padding: 15px;
}

.large_padding .gfield_label {
    font-weight: bold;
    font-size: 18px;
}

.referee-details {
    display: none;
}

.referee-details td {
    background: #cacdd4;
}

.referee-details:hover td {
    background: #ecf1c2;
}

.reco {
    cursor: pointer;
    color: #005b9a;
}

.reco:hover {
    color: #994000;
}

.reco_hide {
    display: none;
}
.wysiwig {
    padding-top: 10px;
}

.wysiwig .wp-editor-wrap {
    border: 1px solid #ddd;
}

.gform_wrapper table.gfield_list thead th {
    padding-left: 9px;
}

.gform_footer {
    padding: 1em 0 .625em;
    margin: 1em 0 0;
    clear: both;
    text-align: center;
}


.wp-editor-wrap {
    position: relative;
    width: 97%;
}

.wp-editor-container textarea.wp-editor-area {
    width: 100%;
    margin: 0;
    box-shadow: none;
    border-left: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    border-right: 1px solid #ededed;
}